<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://darkmoon.camlarp.co.uk/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://darkmoon.camlarp.co.uk/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://darkmoon.camlarp.co.uk/w/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-21T12:40:55Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>https://darkmoon.camlarp.co.uk/w/index.php?title=MediaWiki:Common.css&amp;diff=11&amp;oldid=prev</id>
		<title>Bink at 17:16, 13 October 2021</title>
		<link rel="alternate" type="text/html" href="https://darkmoon.camlarp.co.uk/w/index.php?title=MediaWiki:Common.css&amp;diff=11&amp;oldid=prev"/>
		<updated>2021-10-13T17:16:43Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 18:16, 13 October 2021&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l177&quot;&gt;Line 177:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 177:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@media only screen and (min-width:58.75em) {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@media only screen and (min-width:58.75em) {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    body {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    body {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;       background: radial-gradient(circle, black&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;, darkred&lt;/del&gt;) fixed;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;       background: radial-gradient(circle&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;, white&lt;/ins&gt;, black) fixed;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;       font-size: 1em;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;       font-size: 1em;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    }&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Bink</name></author>
	</entry>
	<entry>
		<id>https://darkmoon.camlarp.co.uk/w/index.php?title=MediaWiki:Common.css&amp;diff=10&amp;oldid=prev</id>
		<title>Bink: Created page with &quot;@import url(&#039;https://fonts.googleapis.com/css?family=Lora&#039;);  /* Custom Foreground menubar colors */ .top-bar, .top-bar .name h1 a, .top-bar-section ul, .top-bar-section ul li...&quot;</title>
		<link rel="alternate" type="text/html" href="https://darkmoon.camlarp.co.uk/w/index.php?title=MediaWiki:Common.css&amp;diff=10&amp;oldid=prev"/>
		<updated>2021-10-13T17:14:00Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;@import url(&amp;#039;https://fonts.googleapis.com/css?family=Lora&amp;#039;);  &lt;span class=&quot;autocomment&quot;&gt;Custom Foreground menubar colors: &lt;/span&gt; .top-bar, .top-bar .name h1 a, .top-bar-section ul, .top-bar-section ul li...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;@import url(&amp;#039;https://fonts.googleapis.com/css?family=Lora&amp;#039;);&lt;br /&gt;
&lt;br /&gt;
/* Custom Foreground menubar colors */&lt;br /&gt;
.top-bar,&lt;br /&gt;
.top-bar .name h1 a,&lt;br /&gt;
.top-bar-section ul,&lt;br /&gt;
.top-bar-section ul li.active &amp;gt; a,&lt;br /&gt;
.top-bar-section li a:not(.button),&lt;br /&gt;
.top-bar-section .has-form {&lt;br /&gt;
   background: #333;&lt;br /&gt;
   color: #FFFFFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#navwrapper &amp;gt; .top-bar {&lt;br /&gt;
   margin: 0;&lt;br /&gt;
   z-index: 1;&lt;br /&gt;
   font-family: &amp;quot;Lora&amp;quot;, &amp;quot;Calibri&amp;quot;, &amp;quot;Helvetica Neue&amp;quot;, &amp;quot;Arial&amp;quot;, Sans-Serif;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.top-bar .name h1 a:hover {&lt;br /&gt;
  text-shadow: 0px 0px 10px white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.top-bar li.hover&amp;gt;a {&lt;br /&gt;
  text-shadow: 0px 0px 10px #f7ffff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.top-bar li.hover&amp;gt;a {&lt;br /&gt;
  text-shadow: 0px 0px 10px #f7ffff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.top-bar-section &amp;gt; ul &amp;gt; .divider,&lt;br /&gt;
.top-bar-section &amp;gt; ul &amp;gt; [role=&amp;quot;separator&amp;quot;] {&lt;br /&gt;
  border-color: #333;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.top-bar-section ul li ul.dropdown li.hover &amp;gt; a {&lt;br /&gt;
   background:#111;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.top-bar-section &amp;gt; ul &amp;gt; li.hover &amp;gt; a{&lt;br /&gt;
   background:#222;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.top-bar-section ul li ul.dropdown li &amp;gt; a {&lt;br /&gt;
	background:#222;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.top-bar-section ul li ul.dropdown{&lt;br /&gt;
	z-index: -1 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#top-bar-left a {&lt;br /&gt;
   font-size: 0.8125em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#top-bar-right &amp;gt; li {&lt;br /&gt;
   padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#top-bar-right button {&lt;br /&gt;
   display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#top-bar-right form{&lt;br /&gt;
   position: relative;&lt;br /&gt;
   margin: 8px 8px 8px 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h1, h2, h3, h4, h5, h6 {&lt;br /&gt;
   color: darkblue;&lt;br /&gt;
   font-family: &amp;quot;Lora&amp;quot;, &amp;quot;Trebuchet MS&amp;quot;, &amp;quot;Helvetica Neue&amp;quot;, &amp;quot;Arial&amp;quot;, Sans-Serif;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h1 {&lt;br /&gt;
   font-size: 1.8em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h2.title{&lt;br /&gt;
   font-size: 2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h2 &amp;gt; span {&lt;br /&gt;
   display: inline;&lt;br /&gt;
}&lt;br /&gt;
h2 {&lt;br /&gt;
   margin-top: 0.9em;&lt;br /&gt;
   font-size: 1.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h3 {&lt;br /&gt;
   margin-top: 0.9em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-subject h3{&lt;br /&gt;
   font-size: 1.15em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h4 {&lt;br /&gt;
   font-size: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
p {&lt;br /&gt;
   margin-bottom: 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h1.title-name.title-name &amp;gt; a {&lt;br /&gt;
   display: inline-block;&lt;br /&gt;
   width: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#footer-lastmod, #footer-viewcount, #tagline, #footer .poweredby {&lt;br /&gt;
   display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#toc {&lt;br /&gt;
   float:right;&lt;br /&gt;
   font-size:0.8em;&lt;br /&gt;
   padding: 0 8px 8px;&lt;br /&gt;
   background: #f9f9f9;&lt;br /&gt;
   border: thin solid #aaa;&lt;br /&gt;
   margin: 0px 0px 8px 16px;&lt;br /&gt;
   max-width: 30vw;&lt;br /&gt;
   border-radius: 4px;&lt;br /&gt;
   word-wrap: break-word;&lt;br /&gt;
   hyphens: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#toctitle &amp;gt; .toctoggle {&lt;br /&gt;
   display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#toctitle &amp;gt; h2 {&lt;br /&gt;
	color: #555;&lt;br /&gt;
	font-size: 1.1em;&lt;br /&gt;
	text-transform: uppercase;&lt;br /&gt;
	font-family:  &amp;quot;Calibri&amp;quot;, &amp;quot;Helvetica Neue&amp;quot;, &amp;quot;Arial&amp;quot;, Sans-Serif;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#toc#toc ul {&lt;br /&gt;
   color: #aaa;&lt;br /&gt;
   margin: 0 0 0 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#toc .tocnumber {&lt;br /&gt;
   display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#page-content {&lt;br /&gt;
   width: 800px;&lt;br /&gt;
   min-width: 70%;&lt;br /&gt;
   max-width: 100%;&lt;br /&gt;
   background: white;&lt;br /&gt;
   margin: -45px auto;&lt;br /&gt;
   padding: 45px 6px 6px;&lt;br /&gt;
   font-family: &amp;quot;Calibri&amp;quot;, &amp;quot;Helvetica Neue&amp;quot;, &amp;quot;Arial&amp;quot;, Sans-Serif;&lt;br /&gt;
   min-height: 100vh;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.row {&lt;br /&gt;
   max-width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body {&lt;br /&gt;
   font-size: 0.9em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-content-text &amp;gt; .floatleft img, #mw-content-text &amp;gt; .floatright img {&lt;br /&gt;
   border-radius: 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-content-text &amp;gt; .floatleft, #mw-content-text &amp;gt; .floatright {&lt;br /&gt;
   padding: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media only screen and (min-width:58.75em) {&lt;br /&gt;
   body {&lt;br /&gt;
      background: radial-gradient(circle, black, darkred) fixed;&lt;br /&gt;
      font-size: 1em;&lt;br /&gt;
   }&lt;br /&gt;
   #navwrapper &amp;gt; .top-bar {&lt;br /&gt;
      box-shadow: 0px 0px 8px -2px black;&lt;br /&gt;
   }&lt;br /&gt;
   .title-area {&lt;br /&gt;
      z-index: 1;&lt;br /&gt;
   }&lt;br /&gt;
   .top-bar-section {&lt;br /&gt;
      height: 100%;&lt;br /&gt;
      background: #333;&lt;br /&gt;
   }&lt;br /&gt;
   .top-bar-section ul li ul.dropdown li.hover &amp;gt; a {&lt;br /&gt;
      box-shadow:0px 10px 8px -10px black inset,0px -10px 8px -10px black inset;&lt;br /&gt;
   }&lt;br /&gt;
   .top-bar-section &amp;gt; ul &amp;gt; li.hover &amp;gt; a {&lt;br /&gt;
      box-shadow: 10px 0px 8px -10px black inset, -10px 0px 8px -10px black inset;&lt;br /&gt;
   }&lt;br /&gt;
   .top-bar-section ul li ul.dropdown {&lt;br /&gt;
      box-shadow:0px 0px 8px -2px black;&lt;br /&gt;
   }&lt;br /&gt;
   #page-content {&lt;br /&gt;
      box-shadow: 0px 0px 10px -2px black;&lt;br /&gt;
      padding: 45px 25px 25px;&lt;br /&gt;
   }&lt;br /&gt;
   #top-bar-right .small-12 {&lt;br /&gt;
      padding: 0;&lt;br /&gt;
   }&lt;br /&gt;
   #top-bar-right .has-dropdown &amp;gt; a {&lt;br /&gt;
      padding-left: 10px;&lt;br /&gt;
   }&lt;br /&gt;
   #personal-tools-dropdown {&lt;br /&gt;
      z-index: auto;&lt;br /&gt;
   }&lt;br /&gt;
   #mw-content-text &amp;gt; .floatleft {&lt;br /&gt;
      padding-right: 1.5em;&lt;br /&gt;
      padding-left: 0;&lt;br /&gt;
   }&lt;br /&gt;
&lt;br /&gt;
   #mw-content-text &amp;gt; .floatright {&lt;br /&gt;
      padding-left: 1.5em;&lt;br /&gt;
      padding-right: 0;&lt;br /&gt;
   }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.f-dropdown::before, .f-dropdown::after {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#drop1 {&lt;br /&gt;
   right: 15px !important;&lt;br /&gt;
   left: unset !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Bink</name></author>
	</entry>
</feed>